# Swedish messages for nautilus-open-terminal.
# Copyright © 2005, 2006, 2007, 2008, 2009, 2014 Free Software Foundation, Inc.
# Christian Rose <menthos@menthos.com>, 2005, 2006.
# Daniel Nylander <po@danielnylander.se>, 2007, 2008, 2009.
# Josef Andersson <josef.andersson@fripost.org>, 2014.
#
msgid ""
msgstr ""
"Project-Id-Version: nautilus-open-terminal\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=nautilus-open-terminal&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-07-07 20:36+0200\n"
"PO-Revision-Date: 2014-05-20 17:34+0100\n"
"Last-Translator: Josef Andersson <josef.andersson@fripost.org>\n"
"Language-Team: Swedish <tp-sv@listor.tp-sv.se>\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.5.4\n"

#: ../nautilus-open-terminal.schemas.in.h:4
msgid ""
"If set to true, and if the terminal file manager \"Midnight Commander\" is "
"installed, then an \"Open in Midnight Commander\" menu item will be "
"displayed in the context menu."
msgstr ""
"Om inställd till sant, och om terminalfilhanteraren ”Midnight Commander” är "
"installerad, kommer ett menyobjekt för ”Öppna i Midnight Commander” att "
"visas i sammanhangsmenyn."
